/** GLOBAL STYLES **/
.ry-flex {
  display: -ms-flexbox;
  display: flex; }

/** HEADER **/
.landing-page .header .container-1600 {
  max-width: 1600px;
  background: #fff; }
  .landing-page .header .container-1600 .header-cta {
    padding-top: 50px; }

/** HERO **/
.__module-1 {
  margin-top: 150px;
  background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0; }
  @media (max-width: 1440px) {
    .__module-1 {
      background-position: center; } }
  @media (max-width: 991px) {
    .__module-1 {
      margin-top: 0; }
      .__module-1:before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        background: rgba(0, 0, 0, 0.5); } }
  .__module-1 .ry-flex {
    -ms-flex-align: center;
        align-items: center;
    height: 590px; }
    @media (max-width: 600px) {
      .__module-1 .ry-flex {
        height: 450px; } }
    .__module-1 .ry-flex .ry-left {
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
      color: #fff; }
      @media (max-width: 769px) {
        .__module-1 .ry-flex .ry-left {
          -ms-flex-preferred-size: 70%;
              flex-basis: 70%; } }
      @media (max-width: 425px) {
        .__module-1 .ry-flex .ry-left {
          margin: 0 auto;
          text-align: center; } }
      .__module-1 .ry-flex .ry-left .content-wrap {
        max-width: 520px;
        margin-left: 330px;
        padding: 0; }
        @media (max-width: 1440px) {
          .__module-1 .ry-flex .ry-left .content-wrap {
            margin-left: 30px; } }
        @media (max-width: 769px) {
          .__module-1 .ry-flex .ry-left .content-wrap {
            max-width: 100%; } }
        @media (max-width: 600px) {
          .__module-1 .ry-flex .ry-left .content-wrap {
            margin-left: 0; } }
        .__module-1 .ry-flex .ry-left .content-wrap .title-wrap {
          padding: 0; }
          .__module-1 .ry-flex .ry-left .content-wrap .title-wrap h1 {
            font-size: 4.3rem;
            font-weight: 700;
            margin: 20px 0; }
            @media (max-width: 600px) {
              .__module-1 .ry-flex .ry-left .content-wrap .title-wrap h1 {
                font-size: 3.3rem; } }
          .__module-1 .ry-flex .ry-left .content-wrap .title-wrap p {
            font-size: 20px; }
        .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-pack: justify;
              justify-content: space-between;
          -ms-flex-direction: row;
              flex-direction: row;
          margin-top: 10px;
          color: #fff;
          font-size: 20px;
          max-width: 480px;
          padding: 0; }
          @media (max-width: 769px) {
            .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap {
              -ms-flex-direction: column;
                  flex-direction: column;
              max-width: 300px;
              width: 100%; } }
          .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap div:first-child a {
            background: #ea7600; }
            @media (max-width: 769px) {
              .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap div:first-child a {
                margin-bottom: 20px; } }
          .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap div:last-child a {
            background: #2ac0ee; }
          .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap a {
            color: #fff;
            font-size: 1.7rem;
            font-weight: 700;
            display: inline-block;
            position: relative;
            width: 100%;
            -ms-flex-preferred-size: 260px;
            flex-basis: 260px;
            height: 50px;
            text-align: center;
            transition: all 0.8s cubic-bezier(0.24, 1, 0.3, 1); }
            .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap a:after {
              content: "\f105";
              font-family: fontAwesome;
              position: relative;
              margin-left: 15px; }
            @media (max-width: 600px) {
              .__module-1 .ry-flex .ry-left .content-wrap .btn-wrap a {
                max-width: 300px;
                width: 100%; } }
    @media (max-width: 769px) {
      .__module-1 .ry-flex .ry-right {
        display: none; } }

/** MODULE 2 **/
.__module-2 {
  padding-top: 150px; }
  @media (max-width: 1170px) {
    .__module-2 .ry-flex {
      -ms-flex-direction: column;
          flex-direction: column; } }
  .__module-2 .ry-flex .ry-left img {
    max-width: 400px;
    margin: 30px 0; }
    @media (max-width: 1260px) {
      .__module-2 .ry-flex .ry-left img {
        margin-top: 0; } }
    @media (max-width: 1170px) {
      .__module-2 .ry-flex .ry-left img {
        margin: 0 auto; } }
  .__module-2 .ry-flex .ry-left p {
    line-height: 1.8em;
    text-align: justify; }
    @media (max-width: 1170px) {
      .__module-2 .ry-flex .ry-left p {
        text-align: center;
        margin: 40px 20px; } }
  .__module-2 .ry-flex .ry-right img {
    max-width: 470px;
    float: right; }
    @media (max-width: 1170px) {
      .__module-2 .ry-flex .ry-right img {
        float: unset;
        margin: 0 auto; } }

/** MODULE 3 **/
.__module-3 {
  padding-top: 200px; }
  @media (max-width: 1170px) {
    .__module-3 .ry-flex {
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; } }
  .__module-3 .ry-flex .ry-left img {
    max-width: 500px; }
    @media (max-width: 1170px) {
      .__module-3 .ry-flex .ry-left img {
        margin: 0 auto; } }
  .__module-3 .ry-flex .ry-right h2 {
    color: #474646;
    font-size: 48px;
    margin: 100px 0 20px; }
    @media (max-width: 1260px) {
      .__module-3 .ry-flex .ry-right h2 {
        margin-top: 0; } }
    @media (max-width: 1170px) {
      .__module-3 .ry-flex .ry-right h2 {
        text-align: center;
        margin-bottom: 0; } }
  .__module-3 .ry-flex .ry-right p {
    line-height: 1.8em;
    text-align: justify; }
    @media (max-width: 1170px) {
      .__module-3 .ry-flex .ry-right p {
        text-align: center;
        margin: 40px 20px; }
        .__module-3 .ry-flex .ry-right p br:first-of-type {
          display: none; } }

/** MODULE 4 **/
.__module-4 {
  padding-top: 350px; }
  @media (max-width: 1170px) {
    .__module-4 {
      padding-top: 200px; } }
  @media (max-width: 1170px) {
    .__module-4 .ry-flex {
      -ms-flex-direction: column;
          flex-direction: column; } }
  .__module-4 .ry-flex .ry-left h2 {
    color: #474646;
    font-size: 48px;
    font-weight: bold;
    margin: -139px 0 30px; }
    @media (max-width: 1170px) {
      .__module-4 .ry-flex .ry-left h2 {
        text-align: center;
        margin: 0;
        margin-bottom: 30px; } }
  .__module-4 .ry-flex .ry-left p {
    line-height: 1.8em;
    max-width: 530px;
    text-align: justify; }
    @media (max-width: 1170px) {
      .__module-4 .ry-flex .ry-left p {
        max-width: 100%;
        text-align: center; } }
  .__module-4 .ry-flex .ry-right {
    padding: 0; }
    @media (max-width: 1260px) {
      .__module-4 .ry-flex .ry-right img {
        max-width: 520px;
        float: right; } }
    @media (max-width: 1170px) {
      .__module-4 .ry-flex .ry-right img {
        max-width: 550px;
        margin: 0 auto;
        float: unset;
        margin-top: 30px; } }

/** MODULE 5 **/
.__module5 {
  margin-top: 200px;
  background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01ad2c7c-546d-4dfd-95ef-3f4276bfacf6/marble_img_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }
  .__module5 .ry-flex {
    height: 900px; }
    @media (max-width: 960px) {
      .__module5 .ry-flex {
        -ms-flex-direction: column;
            flex-direction: column; } }
    .__module5 .ry-flex .ry-right {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: end;
          justify-content: flex-end;
      height: 625px;
      margin: auto 0; }
      @media (max-width: 960px) {
        .__module5 .ry-flex .ry-right {
          -ms-flex-pack: center;
              justify-content: center;
          margin-bottom: 50px;
          height: auto; } }
      @media (max-width: 425px) {
        .__module5 .ry-flex .ry-right {
          margin: auto 0 !important; } }
      .__module5 .ry-flex .ry-right video {
        max-width: 500px; }
        @media (max-width: 960px) {
          .__module5 .ry-flex .ry-right video {
            max-width: 400px; } }
        @media (max-width: 425px) {
          .__module5 .ry-flex .ry-right video {
            max-width: 300px; } }
    .__module5 .ry-flex .ry-left {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      margin-bottom: 150px; }
      @media (max-width: 960px) {
        .__module5 .ry-flex .ry-left {
          -ms-flex-pack: center;
              justify-content: center;
          text-align: center;
          margin-bottom: 0;
          margin-top: 50px; } }
      .__module5 .ry-flex .ry-left h2 {
        color: #474646;
        font-size: 48px;
        font-weight: bold; }
      .__module5 .ry-flex .ry-left p {
        color: #474646;
        font-size: 20px;
        font-weight: bold;
        line-height: 1.5em;
        max-width: 350px; }
